{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 22,
        "minute": 59,
        "second": 56
    },
    "title": "Chapter IV: The Whiteshade　Easy",
    "subtitle": "Carnac Waters",
    "detail": "Chapter IV: The Whiteshade\nLocation: Carnac Waters\n\nHurry to Balta Island\n\n　Adol・Karja　Lv. 28\n　Difficulty: Easy\n　Play Time:   2:13:16",
    "user_param": 0
}